{
  "hosting": {
    "public": "deploy/public",
    "ignore": [
      "firebase.json",
      "**/.*",
      "**/node_modules/**",
      "firebase*",
      "resume.md-main/**",
      "json-resume/**"
    ]
  }
}
